[Bug 507990] Re: Please include the old Kaddress book in KDE SC 4.4

yoalieh yoalieh at gmail.com
Sat Aug 14 20:57:07 UTC 2010

Hi, I've compiled a while ago  4.4.2 kdepim packages using 4.3.5 using
Kumaran Santhanam instructions for rolling back to 4.3.5 kaddressbook,
and right now I'm recompiling 4.4.5 ppa packages.

Is there someway of replacing for later sub releases of lucid as a bug
fix? I can try and get a diff from the ppa directory and the one I used,
althought some help could be used to speed it up, or for adding it to a

Is this posible? lucid is going to be around for some time, and truly,
kaddressbook is not usable for the majority as it is now, and a lot of
users will prefer the LTS than the newer versions.

Thank you

Please include the old Kaddress book in KDE SC 4.4
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepim in ubuntu.

More information about the kubuntu-bugs mailing list